<?php
$dalTabledbw_resumo_calculo = array();
$dalTabledbw_resumo_calculo["mcalcID"] = array("type"=>3,"varname"=>"mcalcID", "name" => "mcalcID");
$dalTabledbw_resumo_calculo["pdtoID"] = array("type"=>3,"varname"=>"pdtoID", "name" => "pdtoID");
$dalTabledbw_resumo_calculo["data"] = array("type"=>7,"varname"=>"data", "name" => "data");
$dalTabledbw_resumo_calculo["versao"] = array("type"=>200,"varname"=>"versao", "name" => "versao");
$dalTabledbw_resumo_calculo["componente"] = array("type"=>200,"varname"=>"componente", "name" => "componente");
$dalTabledbw_resumo_calculo["material"] = array("type"=>3,"varname"=>"material", "name" => "material");
$dalTabledbw_resumo_calculo["consumo"] = array("type"=>14,"varname"=>"consumo", "name" => "consumo");
$dalTabledbw_resumo_calculo["quebra"] = array("type"=>14,"varname"=>"quebra", "name" => "quebra");
$dalTabledbw_resumo_calculo["tempo"] = array("type"=>14,"varname"=>"tempo", "name" => "tempo");
$dalTabledbw_resumo_calculo["txo"] = array("type"=>14,"varname"=>"txo", "name" => "txo");
$dalTabledbw_resumo_calculo["divisao"] = array("type"=>3,"varname"=>"divisao", "name" => "divisao");
$dalTabledbw_resumo_calculo["CMO"] = array("type"=>5,"varname"=>"CMO", "name" => "CMO");
$dalTabledbw_resumo_calculo["CMat"] = array("type"=>14,"varname"=>"CMat", "name" => "CMat");
$dalTabledbw_resumo_calculo["vigente"] = array("type"=>3,"varname"=>"vigente", "name" => "vigente");
$dalTabledbw_resumo_calculo["GGF"] = array("type"=>5,"varname"=>"GGF", "name" => "GGF");
$dalTabledbw_resumo_calculo["RModel"] = array("type"=>5,"varname"=>"RModel", "name" => "RModel");
$dalTabledbw_resumo_calculo["markup"] = array("type"=>14,"varname"=>"markup", "name" => "markup");
$dalTabledbw_resumo_calculo["Mlucro"] = array("type"=>14,"varname"=>"Mlucro", "name" => "Mlucro");
$dalTabledbw_resumo_calculo["MKP"] = array("type"=>14,"varname"=>"MKP", "name" => "MKP");
$dalTabledbw_resumo_calculo["CBruto"] = array("type"=>5,"varname"=>"CBruto", "name" => "CBruto");
$dalTabledbw_resumo_calculo["PVenda"] = array("type"=>5,"varname"=>"PVenda", "name" => "PVenda");
$dalTabledbw_resumo_calculo["referencia"] = array("type"=>200,"varname"=>"referencia", "name" => "referencia");
$dalTabledbw_resumo_calculo["nome_aux"] = array("type"=>200,"varname"=>"nome_aux", "name" => "nome_aux");
$dalTabledbw_resumo_calculo["categoria"] = array("type"=>3,"varname"=>"categoria", "name" => "categoria");
$dalTabledbw_resumo_calculo["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
$dalTabledbw_resumo_calculo["foto"] = array("type"=>201,"varname"=>"foto", "name" => "foto");
$dalTabledbw_resumo_calculo["pdtoiD1"] = array("type"=>3,"varname"=>"pdtoiD1", "name" => "pdtoiD1");
$dalTabledbw_resumo_calculo["Rat_modelagem"] = array("type"=>14,"varname"=>"Rat_modelagem", "name" => "Rat_modelagem");
$dalTabledbw_resumo_calculo["vigente1"] = array("type"=>3,"varname"=>"vigente1", "name" => "vigente1");

$dal_info["fatto_db2026_at_localhost__dbw_resumo_calculo"] = &$dalTabledbw_resumo_calculo;
?>